Bug 199531 - ypbind in FC5 updates-testing has dependency issues
ypbind in FC5 updates-testing has dependency issues
Product: Fedora
Classification: Fedora
Component: ypbind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
: Reopened
: 199597 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-07-20 02:56 EDT by Mary Ellen Foster
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-28 16:54:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2006-07-20 02:56:43 EDT
Description of problem:
ypbind-1.19-0.2 is currently in both rawhide and FC5 updates-testing, although I
didn't see a test update notice for it. On my FC5 system, this fails to install
with a dependency error:
--> Populating transaction set with selected packages. Please wait.
---> Package ypbind.i386 3:1.19-0.2 set to be updated
--> Running transaction check
--> Processing Dependency: rtld(GNU_HASH) for package: ypbind
--> Finished Dependency Resolution
Error: Missing Dependency: rtld(GNU_HASH) is needed by package ypbind

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. Run "yum update" on an FC5 system with updates-testing enabled
Actual results:
Dependency error

Expected results:
ypbind (and others) are updated

Additional info:
There's been a bit of discussion on fedora-test-list that suggests this is
actually an issue with RPM and/or glibc; see the followups to this message:
Comment 1 Alexandre Oliva 2006-07-20 13:27:00 EDT
*** Bug 199597 has been marked as a duplicate of this bug. ***
Comment 2 Steve Dickson 2006-07-22 08:32:34 EDT
Closing this as "not a bug" since there does not appear to be
much I can do about this... 
Comment 3 Alexandre Oliva 2006-07-22 09:48:50 EDT
Of course there is.  You can rebuild the old ypbind with a newer NVR in FC5 and
release that as a testing update, or you can reassign this to `distribution'
such that the powers that be withdraw the update in testing.
Comment 4 Alexandre Oliva 2006-07-28 16:54:13 EDT
Looks like it was withdrawn, yay!

Note You need to log in before you can comment on or make changes to this bug.